#!/bin/bash
DIR="$(realpath $(dirname "$(readlink -f "$0")")/..)"

. $DIR/bash/_docker-cmd.sh || {
  echo "no docker cmd is presented" && exit 1
}

CONTAINER=$(docker ps | grep db | awk '{print $1}')

if [[ -z "${CONTAINER}" ]]; then
  echo "Unable to find container: db"
  exit 1
fi

$DOCKER_CMD restart ${CONTAINER}